@font-face {
    font-family: 'DynaPuff';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

section.home-banner {
    background-image: url("/template/dd91171d/images/banner-image.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding: 166px 0;
}

section.home-banner .banner-content {
    padding: 60px 50px 60px;
    background: rgba(255,255,255,.8);
    max-width: 816px;
    margin: 0 auto;
    border-radius: 20px;
    box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(40px);
}
section.home-banner .banner-content h1 {
    max-width: 800px;
    margin: 0 auto 10px;
    font-family: 'DynaPuff';
    font-style: normal;
    font-weight: 500;
    font-size: 61px;
    line-height: 74px;
    text-align: center;
    color: #000000;
    text-transform: unset;
}
section.home-banner .banner-content p{
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 35px;
color: #000000;
  text-align: center;
  margin: 0;
}

section.home-banner .banner-content a {
    display: block;
    margin: 32px auto 0;
    width: 249px;
    height: 52px;
    background: #FF6B35;
    border-radius: 50px;
    color: #ffffff;
    font-family: 'DynaPuff';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 0 5px;
      -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
section.home-banner .banner-content a:hover{
    background: #000;
    color:#fff;
}
section.home-banner .banner-content a:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    position: relative;
    top: 6px;
    margin: 0 0 0 5px;
    background: url("/template/dd91171d/images/arrow-right-long.png");
}
section.home-banner .banner-content a:hover:after{}
@media screen and (max-width: 1200px){
section.home-banner {
    padding: 75px 0;
}
section.home-banner .banner-content {
    padding: 40px 50px 50px;
    max-width: 730px;
}
section.home-banner .banner-content h1 {
    font-size: 42px;
    line-height: 58px;
}
  section.home-banner .banner-content p {
    font-size: 20px;
  }
}
@media screen and (max-width: 991px){
section.home-banner {
    padding: 75px 0;
}
section.home-banner .banner-content {
    padding: 30px 40px 40px;
    max-width: 600px;
}
section.home-banner .banner-content h1 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 auto 20px;
}
  section.home-banner .banner-content p {
    font-size: 18px;
    line-height: 30px;
  }
section.home-banner .banner-content a {
    width: 200px;
}
}
@media screen and (max-width: 767px){
section.home-banner {
    padding: 40px 0;
}
section.home-banner .banner-content {
    padding: 20px 20px 20px;
    max-width: 90%;
}
section.home-banner .banner-content h1 {
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto 20px;
}
  section.home-banner .banner-content p {
    font-size: 17px;
    line-height: 26px;
  }
section.home-banner .banner-content a {
    width: 170px;
    font-size: 13px;
    line-height: 17px;
    height: 44px;
}
}
